.primary-features__item {

    
    float: left !important ;
   
  

}
@media (min-width: 1024px){
.secondary-features__item {
    width: 30% !important;
    float: left !important;
    margin-right: 1.68214% !important;
    display: inline;
    background: transparent !important;
}
}